<?
include("menu.php");
include("forb.php");
include("check.php");
include("kas_menu.php");
?>
<html>
<Head>
<BODY>
<link rel="stylesheet" type="text/css" href="style.css">
<b>Information</b>:<br>
Bemærk at dette er et <b>Vip</b> spil.<br>
Velkommen til Russisk roulette (Ændret version).<br>I dette spil står to mænd over for hindanden. Du er politiet, og modstanderen er "Gangster".<br>
Den der først rammer, har vundet!<br>
Bemærk at dette er en ændret version, fordi man i rigtig russisk roulette er 8 mænd.<br>
Hel og lykke!
<hr>
<form method="post" action="spil_nu.php">
Skriv din indsats:<br>
<input type="text" name="indsats"><br><br>
<input type="submit" name="submit" value="Spil">
</html>
</head>
</body>